### Method

# Handy Flap set_reveal_duration

since: 1.2

#### Declaration [src]

    void
    hdy_flap_set_reveal_duration (
      HdyFlap* self,
      guint duration
    )

#### Description [src]

Sets the duration that reveal transitions in `self` will take.

Available since: 1.2

Sets property | `Handy.Flap:reveal-duration`

#### Parameters

`duration`

  Type: `guint`

  The new duration, in milliseconds.